table {
    margin: 11px auto;
    width: 100%;
} 

table.coupons {
    margin: 20px auto;
    width: 100%;
}

table.photos {
    margin: 10px auto;
}

table.photos tbody>tr>th {
    /* padding:8px 5px 8px 5px; */
}

table th {
    background: none repeat scroll 0 0 rgb(241, 241, 241);
    border: 1px solid rgb(217, 217, 217);
    font-weight: bold;
    padding: 10px;
}

table td {
    border: 1px solid rgb(217, 217, 217);
    font-weight: normal;
    padding: 10px;
}

table td.quantity {
    text-align: center;
}

table td.quantity input {
    padding: 6px 10px;
    text-align: center;
    width: 60px;
}

table .selected td {
    background: none repeat scroll 0 0 rgb(255, 242, 188);
}

table td.price {
    text-align: right;
    white-space: nowrap;
}

table td.total {
    text-align: right;
}

table td.clear {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color rgb(217, 217, 217);
    border-image: none;
    border-style: none none dashed;
    border-width: medium medium 1px;
}

table td.checkbox, table th.checkbox {
    display: table-cell;
    margin: 0;
    padding: 10px 4px;
    text-align: center;
    vertical-align: top;
}

table td.checkbox input[type="checkbox"], table th.checkbox input[type="checkbox"] {
    float: none;
    margin: 0;
}

.logo-container .logo-wrapper {
    position: fixed;
    top: 3px;
    left: 42px;
    z-index: 4;
}

.logo-container.container .logo-wrapper img {
    width: 100%;
}

.lab-orders ul.list {
    list-style: none outside none;
    margin: 0;
    overflow: visible;
    padding: 0;
}

.lab-orders ul.list .title {
    color: rgb(51, 51, 51);
    font-size: 15px;
}

.lab-orders ul.list .title-wrapper {
    color: rgb(153, 153, 153);
    display: block;
    line-height: 26px;
    margin: 0 20px;
    margin-top: 10px;
}

.lab-orders ul.list .price {
    color: rgb(51, 51, 51);
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
}

.lab-orders ul.list .id {
    font-size: 12pt;
    padding: 6px 10px;
    z-index: 11000;
    transition: 0.3s;
    border-bottom: 0 none;
    width: 100%;
    display: block;
    text-align: left;
    background: #F1F1F1;
}

.lab-orders ul.list .id:hover span {
    border-bottom: 1px solid #d63527;
}

.lab-orders ul.list .id span {
    border-bottom: 1px solid #f13c2d;
    transition: 0.3s;
}

.lab-orders ul.list .date {
    color: rgb(170, 170, 170);
    font-size: 8pt;
    text-align: center;
    padding-left: 10px;
    display: inline-block;
    margin-top: 40px;
}

.lab-orders ul.list .info {
    padding: 20px 0 0 20px;
}

.lab-orders ul.list .user-info {
    line-height: 20px;
    padding: 0;
}

.lab-orders ul.list .delivery-info {
    line-height: 20px;
    padding: 4px 0 0;
}

.lab-orders ul.list .delivery-info strong, .lab-orders ul.list .lab-info strong {
    color: rgb(153, 153, 153);
    font-weight: normal;
}

.lab-orders ul.list .lab-info {
    display: block;
    line-height: 20px;
    padding: 4px 0 0;
}

.lab-orders ul.list .description {
    padding: 4px 0 0;
}

.lab-orders ul.list .info {
    font-size: 13px;
}

.lab-orders ul.list .status {
    background: none repeat scroll 0 0 rgb(241, 241, 241);
    padding: 6px 12px;
    position: absolute;
    right: 0;
    left: 0;
    text-align: right;
    top: 36px;
    z-index: 1 !important;
}

.lab-orders ul.list .status span {
    padding: 0;
}

.lab-orders ul.list .cancel {
    color: rgb(170, 170, 170);
    display: block;
    position: absolute;
    right: 10px;
    top: 40px;
    z-index: 1 !important;
}

.lab-orders ul.list .delete {
    color: rgb(170, 170, 170);
    display: block;
    left: 730px;
    position: absolute;
    top: 60px;
    z-index: 1 !important;
}

.lab-orders ul.list .arr {
    color: rgb(153, 153, 153);
    font-size: 14px;
}

.lab-orders ul.list .status .current {
    background: none repeat scroll 0 0 rgb(226, 250, 183);
    cursor: default;
    padding: 2px 6px;
}

.lab-orders ul.list .status .next {
    padding: 0;
}

.lab-orders ul.list .status .wait {
    color: rgb(102, 102, 102);
    cursor: wait;
    padding: 2px 4px 2px 22px;
}

.lab-orders ul.list .status .disabled {
    color: rgb(153, 153, 153);
    cursor: default;
    padding: 0;
    text-decoration: none;
}

.slider-thumbs a.active {
    color: rgb(255, 0, 0);
}

.title_line {
    background: none repeat scroll 0 0 rgb(51, 51, 51);
    height: 2px;
    margin: 20px 0;
    width: 84px;
}

.title_line+ul {
    padding: 0;
}

.slider-buttons {
    margin-top: 20px;
}

.line-through {
    text-decoration: line-through;
}

table.table_style1 th, table.table_style1 td {
    text-align: center;
    width: 25%;
}

table.table_style1 td, table.table_style2 td {
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
}

table.table_style2 th, table.table_style2 td {
    text-align: center;
    width: 25%;
}

.wrap_table{
    background: white;
    padding-bottom: 25px;
    width: 100%;
}

.wrap_table .specifications-block{
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
    margin: 0 auto;

}

.wrap_table .specifications-block h2{
    width: 100%;
    margin: 0px;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 26px;
    text-transform: inherit;
    font-weight: 500;
    color: #333;
}

.wrap_table .left-block-with_img{
    width: 50%;
}

.wrap_table .right-block-with_img{
    width: 50%;
    padding: 20px;
    box-sizing: border-box;
}

.wrap_table h3{
    font-size: 16px;
    margin: 0 !important;
    text-transform: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.wrap_table tr td{
    font-size: 17px;
    font-weight: normal;
}
.wrap_table table{
    border-collapse: collapse;
    border-spacing: 0;
}

.wrap_table .right-block-with_img h3{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.wrap_table span.title_grey{
    color: rgb(136, 136, 136);
    font-size: 12px;
    font-weight: normal; 
    text-transform: none;
}

.container-wrapper p{
    margin: 0 0 14px;
}

.wrap_table .gst-img-center{
    margin: 0 auto;
    display: block;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
    padding: 11px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;
}

.style_1 td {
    vertical-align: middle !important;
}

.btn_format_wrap{
    display: flex;
    justify-content: space-between;
}

.btn_format_wrap .col-md-4{
    width: 25%;
}

.btn_format_wrap .col-md-4 div{
    width: 100%;
    background: #f13c2d;
    color: rgb(255, 255, 255);
    border: 1px solid transparent;
    text-align: center;
    border-radius: 5px;
}

.btn_format_wrap .col-md-4 a{
    
    background: transparent !important;
}

.btn_format_wrap .col-md-4 a:hover{   
    background: transparent !important;
}

.btn_format_wrap .col-md-4.orange div{
    background: rgba(255,114,28,0.8) !important;
}

.btn_format_wrap .col-md-4.blue div{
    background: rgba(46,202,249,0.8) !important;
}

.banner-product {
    background: url(https://online.operativnik.ru/content/images/new-elements/background-sliders.jpg) no-repeat;
    /* background-size: 100%; */
}

.table__table0.js-table{
    border-collapse: collapse;
    border-spacing: 0;
}

#yak2{
    margin: 0px;
    width: 100%;
}

#yak2 h3{
    color: white;
    margin: 0px;
    padding: 20px;
}


.mdl-cell.mdl-cell--12-col.mdl-cell--8-col-tablet.mdl-cell--4-col-phone{
    margin: 0px;
    width: 100%;
}

.mdl-cell.mdl-cell--12-col{
    width: 100%;
    margin: 0px;
}

.w-m-cont{
    padding-top: 20px;
}

@media(max-width: 1199px){
    .wrap_table .specifications-block{
        width: 100%;
        padding: 20px;
    }
}

@media(max-width: 770px){
    .wrap_table .left-block-with_img{
        width: 100%;
    }
    .wrap_table .right-block-with_img{
        width: 100%;
    }

    .wrap_table .right-block-with_img img{
        width: 100%;
    }

    .wi-15{
        width: 49%;
    }
}

@media(max-width: 500px){
    .wi-60 {
        width: 100%;
        padding: 0px 15px;
    }
    .wi-40 {
        width: 100%;
        padding: 0px 15px;
    }
    .w-btn-info{
        display: flex;
    }
    .w-img-top-info img.img-product{
        position: static;
    }
}

.first-popup-link{
    padding: 20px 15px;
    padding-right: 180px;
    padding-left: 0px;
    font-weight: 400;
}

.first-popup-link.pading_min{
    padding-right: 95px;
}

.first-popup-link:hover{
    color: black;
}

.w-block-top.banner-product{
    width: 100%;
}

.gallery, .gallery.gallery--reverse{
    margin: 0 auto;
}